RubyGems Navigation menu

Reverse dependencies for capybara-chrome_dev_tools Latest version of the following gems require capybara-chrome_dev_tools

Total downloads 4,604

For this version 3,393

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: